*{
	margin: 0px;
	padding: 0px;
}

.header{
	width: 100%;
	height: 120px;
	padding-top: 15px;
	background-color: lightgray;
}

.socialmedia{
	width: 100%;
	height: 100px;
	padding-top: 15px;
	background-color: lightgray;
}

@media(min-width: 100%){

	.socialmedia{
		padding: 15px;
		background-color: black;
	}
}

.HBDmessage{
	width: 800px;
	height: 100px;
	background-image: url(/IMAGES/Zeta.png);
	background-size: 100% 100%;
	position: absolute;
	animation: mov1 20s infinite;
}

@keyframes mov1{
	from{
		margin-left: 100%;
	}

	to{
		margin-left: -55%;
	}
}

.MoveSI{
	width: 200px;
	height: 50px;
	background-image: url(/IMAGES/SKILLISSUE.png);
	background-size: 100% 100%;
	position: absolute;
	animation: movSI 16s infinite;
}

@keyframes movSI{
	from{margin-left: -30%;	}

	to{	margin-left: 100%;	}
}

.MoveZTRIE{
	width: 300px;
	height: 150px;
	background-image: url(/IMAGES/ZECRETARIES.png);
	background-size: 100% 100%;
	position: absolute;
	animation: movZTRIE 17s infinite;
}

@keyframes movZTRIE{
	from{margin-left: 100%;	}

	to{	margin-left: -35%;	}
}

.MoveGG{
	width: 200px;
	height: 50px;
	background-image: url(/IMAGES/GITGUD.png);
	background-size: 100% 100%;
	position: absolute;
	animation: movSI 16s infinite;
}

@keyframes movSI{
	from{margin-left: -30%;	}

	to{	margin-left: 100%;	}
}

.MoveZTDIALOG{
	width: 300px;
	height: 150px;
	background-image: url(/IMAGES/ZECRETDIALOG.png);
	background-size: 100% 100%;
	position: absolute;
	animation: movZTRIE 17s infinite;
}

@keyframes movZTDIALOG{
	from{margin-left: 100%;	}

	to{	margin-left: -35%;	}
}

.bgmpage{
	width: 100%;
	height: 100%;
	background-image: url(/IMAGES/CATLORD.png);
	background-size: 100% 80%;
	position: absolute;

}

.credits{

	padding: 10px 32px;
	margin-top: 50px;
	background-color: lightgray;
	border: 40px;
	border-color: black;
	border-radius: 10px;
	text-decoration: none;
	justify-content: center;
	flex-direction: center;
	text-align: center;
	color: black;

}

.btn1{

	padding: 15px 32px;
	margin-top: 50px;
	background-color: gray;
	border: 20px;
	border-color: black;
	border-radius: 10px;
	text-decoration: none;
	justify-content: center;
	flex-direction: center;
	text-align: center;
	color: white;

}

.btn1:hover{
	background-color: black;
}

.btn2{
	
	padding: 15px 32px;
	margin-top: 50px;
	background-color: white;
	border: 40px;
	border-color: black;
	border-radius: 10px;
	text-decoration: none;
	justify-content: center;
	flex-direction: center;
	text-align: center;
	color: black;

}

.btn3{

	padding: 15px 32px;
	margin-top: 50px;
	background-color: white;
	border: 40px;
	border-color: black;
	border-radius: 10px;
	text-decoration: none;
	justify-content: center;
	flex-direction: center;
	text-align: center;
	color: black;

}

.btn4{

	padding: 15px 32px;
	margin-top: 50px;
	background-color: white;
	border: 40px;
	border-color: black;
	border-radius: 10px;
	text-decoration: none;
	justify-content: center;
	flex-direction: center;
	text-align: center;
	color: black;

}

.btn5{

	padding: 15px 32px;
	margin-top: 50px;
	background-color: gray;
	border: 20px;
	border-color: black;
	border-radius: 10px;
	text-decoration: none;
	justify-content: center;
	flex-direction: center;
	text-align: center;
	color: white;

}

.btn5:hover{
	background-color: black;
}
